<?
if($ank['pol']==$ku['pol'])
{
    exit();
}
if($ku['level']<30)
{
    exit();
}
if(isset($_GET['bonus']) && ($_GET['bonus']>='1' || $_GET['bonus']<='4'))
{
    $arend=$_GET['bonus'];

if($arend==1)
{
$cena=500000;
$timee=3600*4;
$t='4 часa';

}
elseif($arend==2)
{
$cena=1000000;
$timee=3600*9;
$t='9 часов';

}
elseif($arend==3)
{
$cena=1500000;
$timee=3600*15;
$t='15 часов';

}
elseif($arend==4)
{
$cena=200;
$timee=3600*20;
$t='20 часов';
}
if($arend>=1 && $arend<=3 && $ku['rubies']>=$cena)
{
    $ogran=$time+(3600*48)+$timee;
    if($ank['WingsLove_time']<$ogran)
    {
        mysql_query("UPDATE `kolhoz_user` SET `WingsLove_time` = '".($ank['WingsLove_time']>$time?"".($ank['WingsLove_time']+$timee)."":"".($time+$timee)."")."', `WingsLove` = '$ku[id]' WHERE `id` = '$ank[id]'");
          mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '$cena' WHERE `id` = '$ku[id]'");
        
    }else{
        
   mysql_query("UPDATE `kolhoz_user` SET `WingsLove_time` = '".($ank['WingsLove_time'])."', `WingsLove` = '$ku[id]' WHERE `id` = '$ank[id]'");
      mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '$cena' WHERE `id` = '$ku[id]'");

    }
    mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '701', `msg` = 'Привет! 
    Игрок [url=/?user=".$ku[id]."]".($ku[nick])."[/url] подарил вам крылья любви на ".$t." :)', `time` = '$time', `type` = 'to'");

header("Location:/?user=$ank[id]");
$_SESSION['msg']='Крылья любви отправлены!';
exit;
}
if($arend>=4 && $ku['fermoney']>=$cena)
{

        mysql_query("UPDATE `kolhoz_user` SET `WingsLove_time` = '".($ank['WingsLove_time']>$time?"".($ank['WingsLove_time']+$timee)."":"".($time+$timee)."")."', `WingsLove` = '$ku[id]' WHERE `id` = '$ank[id]'");
      mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '$cena' WHERE `id` = '$ku[id]'");

    mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '701', `msg` = 'Привет! 
    Игрок [url=/?user=".$ku[id]."]".($ku[nick])."[/url] подарил вам крылья любви на ".$t." :)', `time` = '$time', `type` = 'to'");

header("Location:/?user=$ank[id]");
$_SESSION['msg']='Крылья любви отправлены!';
exit;
}
}
echo'<div class="event"><h1>Крылья любви</h1></div>';
echo'<div class="block"> Порадуйте <span class="title">'.on_k($ank['id']).' '.ncTwo($ank['id']).'</span> своим вниманием! Игрок получит <span class="title">оповещение от администрации</span> и значок <span class="title">"Крылья любви"</span> возле ника на время действия, а так же <span class="title">бонус опыта 200% во всех локациях!</span></div>';
echo'<div class="block"><img width="17" src="/pavelgrey/img/WingsLove.png"> <a href="/?WingsLove='.$ank['id'].'&bonus=1"> Подарить на 4 часа</a> за <span class="title"><img src="/images/icons/ruby.png"> 500 000 </a></span> </div>';
echo'<div class="block"><img width="17" src="/pavelgrey/img/WingsLove.png"> <a href="/?WingsLove='.$ank['id'].'&bonus=2"> Подарить на 9 часов</a> за <span class="title"><img src="/images/icons/ruby.png"> 1 000 000 </a></span> </div>';
echo'<div class="block"><img width="17" src="/pavelgrey/img/WingsLove.png"> <a href="/?WingsLove='.$ank['id'].'&bonus=3"> Подарить на 15 часов</a> за <span class="title"><img src="/images/icons/ruby.png"> 1 500 000 </a></span> </div>';
echo'<div class="block"><img width="17" src="/pavelgrey/img/WingsLove.png"> <a href="/?WingsLove='.$ank['id'].'&bonus=4"> Подарить на 20 часов</a> за <span class="title"><img src="/worldkassa/fermoney.png"> 200 </a></span> </div>

<div class="block minor txt-md"> Крылья любви будут активированы максимально на 2 суток, за исключением бонуса за фермани (в данном случае ограничения нет)</div>';

?>